2 Replies Latest reply: Jan 9, 2013 2:25 PM by Bob Timmons
wwalshiii Level 1 Level 1 (0 points)

Airport 6.1 does not support my Airport module (the second iteration), and tells me to download Airport Utility 5.6.  I can not find it via the directed link from Airport utility 6.1 nor anywhere else on Apple's web site.  It is also not on the App store.

 

Thanks in advance.


AirPort Express Base Station, Mac OS X (10.7.5)